### Method

# Gtk Label set_use_markup

#### Declaration [src]

    void
    gtk_label_set_use_markup (
      GtkLabel* self,
      gboolean setting
    )

#### Description [src]

Sets whether the text of the label contains markup.

See `gtk_label_set_markup()`.

Sets property | `Gtk.Label:use-markup`

#### Parameters

`setting`

  Type: `gboolean`

  True if the label’s text should be parsed for markup.